=== debian/changelog ===
r-cran-alakazam (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Section: gnu-r
  * Document binary data in README.source (removed lintian-override)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 14:26:11 +0200

r-cran-alakazam (0.2.10-1) unstable; urgency=medium

  * Initial release (closes: #901668).

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Jun 2018 22:14:34 +0200
