=== debian/control ===
Source: r-cran-alakazam
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-dplyr (>= 0.5.0),
               r-cran-igraph (>= 1.0.0),
               r-cran-lazyeval,
               r-cran-progress,
               r-cran-rcpp (>= 0.12.12),
               r-cran-readr,
               r-cran-scales,
               r-cran-seqinr,
               r-cran-stringi,
               r-cran-tidyr
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
Homepage: https://cran.r-project.org/package=alakazam

Package: r-cran-alakazam
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Immunoglobulin Clonal Lineage and Diversity Analysis
 Alakazam is part of the Immcantation analysis framework for Adaptive
 Immune Receptor Repertoire sequencing (AIRR-seq) and provides a set of
 tools to investigate lymphocyte receptor clonal lineages, diversity,
 gene usage, and other repertoire level properties, with a focus on
 high-throughput immunoglobulin (Ig) sequencing.
 .
 Alakazam serves five main purposes:
  * Providing core functionality for other R packages in the Immcantation
    framework. This includes common tasks such as file I/O, basic DNA
    sequence manipulation, and interacting with V(D)J segment and gene
    annotations.
  * Providing an R interface for interacting with the output of the
    pRESTO and Change-O tool suites.
  * Performing lineage reconstruction on clonal populations of Ig
    sequences and analyzing the topology of the resultant lineage trees.
  * Performing clonal abundance and diversity analysis on lymphocyte
    repertoires.
  * Performing physicochemical property analyses of lymphocyte receptor
    sequences.
