## r-cran-alakazam 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: alakazam
 Type: Package
-Version: 0.2.11
-Date: 2018-09-12
+Version: 0.3.0
+Date: 2019-07-17
 Authors@R: c(person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                     email="jason.vanderheiden@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -14,6 +14,10 @@
                     email="ruoyi.jiang@yale.edu"),
              person("Nima", "Nouri", role=c("ctb"), 
                     email="nima.nouri@yale.edu"),
+             person("Kenneth", "Hoehn", role=c("ctb"), 
+                    email="kenneth.hoehn@yale.edu"),
+             person("Julian", "Zhou", role=c("ctb"), 
+                    email="julian.zhou@bulldogs.yale.edu"),     
              person("Steven", "Kleinstein", role=c("aut", "cph"), 
                     email="steven.kleinstein@yale.edu"))
 Title: Immunoglobulin Clonal Lineage and Diversity Analysis
@@ -34,24 +38,26 @@
 Encoding: UTF-8
 SystemRequirements: C++11
 Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0)
-Imports: dplyr (>= 0.5.0), graphics, grid, igraph (>= 1.0.0), lazyeval,
-        methods, progress, Rcpp (>= 0.12.12), readr, scales, seqinr,
-        stats, stringi, tidyr, utils
+Imports: ape, dplyr (>= 0.8.1), graphics, grid, igraph (>= 1.0.0),
+        lazyeval, Matrix, methods, progress, Rcpp (>= 0.12.12), readr,
+        rlang, scales, seqinr, stats, stringi, tibble, tidyr, utils
 LinkingTo: Rcpp
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
-        'Diversity.R' 'Gene.R' 'Lineage.R' 'RcppExports.R' 'Sequence.R'
-        'Topology.R'
+        'Diversity.R' 'Deprecated.R' 'Gene.R' 'Lineage.R'
+        'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2018-09-13 18:37:22 UTC; jason
+Packaged: 2019-07-17 19:15:47 UTC; vandej27
 Author: Jason Vander Heiden [aut, cre],
   Namita Gupta [aut],
   Susanna Marquez [ctb],
   Daniel Gadala-Maria [ctb],
   Ruoyi Jiang [ctb],
   Nima Nouri [ctb],
+  Kenneth Hoehn [ctb],
+  Julian Zhou [ctb],
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
 Repository: CRAN
-Date/Publication: 2018-09-14 16:10:03 UTC
+Date/Publication: 2019-07-18 11:20:13 UTC
