=== debian/control ===
--- 
+++ 
@@ -4,21 +4,25 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.0.0),
-               r-cran-dplyr (>= 0.5.0),
-               r-cran-igraph (>= 1.0.0),
+               r-cran-ape,
+               r-cran-dplyr (>= 0.8.1),
+               r-cran-igraph,
                r-cran-lazyeval,
+               r-cran-matrix,
                r-cran-progress,
                r-cran-rcpp (>= 0.12.12),
                r-cran-readr,
+               r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-stringi,
+               r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
