## r-cran-alakazam 1.0.2

=== debian/changelog ===
r-cran-alakazam (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 08:57:38 +0200

r-cran-alakazam (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:16:53 +0200

r-cran-alakazam (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update d/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 15:39:27 +0200
