=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0),
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-ape,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr (>= 0.8.3),
                r-cran-igraph,
                r-cran-lazyeval,
                r-cran-matrix,
@@ -21,11 +21,12 @@
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyr
-Standards-Version: 4.4.0
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
+Rules-Requires-Root: no
 
 Package: r-cran-alakazam
 Architecture: any
