=== debian/changelog ===
r-cran-alakazam (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Feb 2021 15:58:30 +0100
