=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.2.0),
+               r-cran-airr,
                r-cran-ape,
-               r-cran-dplyr (>= 0.8.3),
+               r-bioc-biostrings,
+               r-cran-dplyr (>= 1.0),
+               r-bioc-genomicalignments,
                r-cran-igraph,
+               r-bioc-iranges,
                r-cran-lazyeval,
                r-cran-matrix,
                r-cran-progress,
@@ -22,7 +26,7 @@
                r-cran-stringi,
                r-cran-tibble,
                r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
