=== debian/changelog ===
r-cran-alakazam (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 03:15:47 +0530
