=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-ggplot2 (>= 3.3.4),
                r-cran-airr,
                r-cran-ape,
-               r-bioc-biostrings,
                r-cran-dplyr (>= 1.0),
-               r-bioc-genomicalignments,
                r-cran-igraph,
-               r-bioc-iranges,
-               r-cran-lazyeval,
                r-cran-matrix,
                r-cran-progress,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-readr,
                r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-tidyr (>= 1.0),
+               r-bioc-biostrings (>= 2.56.0),
+               r-bioc-genomicalignments (>= 1.24.0),
+               r-bioc-iranges (>= 2.22.2)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
