## r-cran-alakazam 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: alakazam
 Type: Package
-Version: 1.2.0
-Date: 2021-10-31
-Authors@R: c(person("Namita", "Gupta", role=c("aut"), 
+Version: 1.2.1
+Date: 2022-09-19
+Authors@R: c(person("Susanna", "Marquez", role=c("aut"), 
+                    email="susanna.marquez@yale.edu"),
+             person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
-             person("Susanna", "Marquez", role=c("aut"), 
-                    email="susanna.marquez@yale.edu"),
              person("Nima", "Nouri", role=c("aut"), 
                     email="nima.nouri@yale.edu"),
              person("Ruoyi", "Jiang", role=c("aut"), 
@@ -16,7 +16,7 @@
                     email="kenneth.hoehn@yale.edu"),
              person("Daniel", "Gadala-Maria", role=c("ctb"), 
                     email="daniel.gadala-maria@yale.edu"),
-              person("Edel", "Aron", role=c("ctb"), 
+             person("Edel", "Aron", role=c("ctb"), 
                     email="edel.aron@yale.edu"),
              person("Jason", "Vander Heiden", role=c("cre", "aut"), 
                     email="jason.vanderheiden@gmail.com"), 
@@ -43,19 +43,19 @@
 biocViews: Software, AnnotationData
 Depends: R (>= 4.0), ggplot2 (>= 3.3.4)
 Imports: airr (>= 1.3), ape, dplyr (>= 1.0), graphics, grid, igraph (>=
-        1.0), Matrix, methods, progress, Rcpp (>= 0.12.12), readr,
-        rlang, scales, seqinr, stats, stringi, tibble, tidyr (>= 1.0),
-        utils, Biostrings (>= 2.56.0), GenomicAlignments (>= 1.24.0),
-        IRanges (>= 2.22.2)
+        1.0), Matrix (>= 1.3-0), methods, progress, Rcpp (>= 0.12.12),
+        readr, rlang, scales, seqinr, stats, stringi, tibble, tidyr (>=
+        1.0), utils, Biostrings (>= 2.56.0), GenomicAlignments (>=
+        1.24.0), IRanges (>= 2.22.2)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
         'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
         'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2021-10-31 16:29:41 UTC; vandej27
-Author: Namita Gupta [aut],
-  Susanna Marquez [aut],
+Packaged: 2022-09-20 08:28:00 UTC; susanna
+Author: Susanna Marquez [aut],
+  Namita Gupta [aut],
   Nima Nouri [aut],
   Ruoyi Jiang [aut],
   Julian Zhou [aut],
@@ -66,4 +66,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-01 16:10:16 UTC
+Date/Publication: 2022-09-20 22:10:02 UTC
