=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ape,
                r-cran-dplyr (>= 1.0),
                r-cran-igraph,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.3-0),
                r-cran-progress,
                r-cran-rcpp,
                r-cran-readr,
@@ -25,7 +25,7 @@
                r-bioc-biostrings (>= 2.56.0),
                r-bioc-genomicalignments (>= 1.24.0),
                r-bioc-iranges (>= 2.22.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
