## r-cran-alakazam 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: alakazam
 Type: Package
-Version: 1.2.1
-Date: 2022-09-19
-Authors@R: c(person("Susanna", "Marquez", role=c("aut"), 
+Version: 1.3.0
+Date: 2023-09-29
+Authors@R: c(person("Susanna", "Marquez", role=c("cre", "aut"), 
                     email="susanna.marquez@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
@@ -18,7 +18,9 @@
                     email="daniel.gadala-maria@yale.edu"),
              person("Edel", "Aron", role=c("ctb"), 
                     email="edel.aron@yale.edu"),
-             person("Jason", "Vander Heiden", role=c("cre", "aut"), 
+             person("Cole", "Jensen", role=c("ctb"),
+                    email="cole.jensen@yale.edu"),
+             person("Jason", "Vander Heiden", role=c("aut"), 
                     email="jason.vanderheiden@gmail.com"), 
              person("Steven", "Kleinstein", role=c("aut", "cph"), 
                     email="steven.kleinstein@yale.edu"))
@@ -38,23 +40,22 @@
 BuildVignettes: true
 VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
-SystemRequirements: C++11
 LinkingTo: Rcpp
 biocViews: Software, AnnotationData
-Depends: R (>= 4.0), ggplot2 (>= 3.3.4)
-Imports: airr (>= 1.3), ape, dplyr (>= 1.0), graphics, grid, igraph (>=
-        1.0), Matrix (>= 1.3-0), methods, progress, Rcpp (>= 0.12.12),
-        readr, rlang, scales, seqinr, stats, stringi, tibble, tidyr (>=
-        1.0), utils, Biostrings (>= 2.56.0), GenomicAlignments (>=
-        1.24.0), IRanges (>= 2.22.2)
+Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
+Imports: airr (>= 1.4.1), ape, dplyr (>= 1.0), graphics, grid, igraph
+        (>= 1.5.0), Matrix (>= 1.3-0), methods, progress, Rcpp (>=
+        0.12.12), readr, rlang, scales, seqinr, stats, stringi, tibble,
+        tidyr (>= 1.0), utils, Biostrings (>= 2.56.0),
+        GenomicAlignments (>= 1.24.0), IRanges (>= 2.22.2)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
         'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
         'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2022-09-20 08:28:00 UTC; susanna
-Author: Susanna Marquez [aut],
+Packaged: 2023-09-29 13:49:31 UTC; susanna
+Author: Susanna Marquez [cre, aut],
   Namita Gupta [aut],
   Nima Nouri [aut],
   Ruoyi Jiang [aut],
@@ -62,8 +63,9 @@
   Kenneth Hoehn [aut],
   Daniel Gadala-Maria [ctb],
   Edel Aron [ctb],
-  Jason Vander Heiden [cre, aut],
+  Cole Jensen [ctb],
+  Jason Vander Heiden [aut],
   Steven Kleinstein [aut, cph]
-Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
+Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2022-09-20 22:10:02 UTC
+Date/Publication: 2023-09-30 01:12:40 UTC
