=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.4),
-               r-cran-airr,
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-airr (>= 1.4.1),
                r-cran-ape,
-               r-cran-dplyr (>= 1.0),
-               r-cran-igraph,
-               r-cran-matrix (>= 1.3-0),
+               r-cran-dplyr,
+               r-cran-igraph (>= 1.5.0),
+               r-cran-matrix,
                r-cran-progress,
                r-cran-rcpp,
                r-cran-readr,
@@ -21,11 +21,11 @@
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyr (>= 1.0),
-               r-bioc-biostrings (>= 2.56.0),
-               r-bioc-genomicalignments (>= 1.24.0),
-               r-bioc-iranges (>= 2.22.2)
-Standards-Version: 4.6.1
+               r-cran-tidyr,
+               r-bioc-biostrings,
+               r-bioc-genomicalignments,
+               r-bioc-iranges
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
