=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/alakazam_([-\d.]*)\.tar\.gz
