=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
-               r-cran-airr (>= 1.4.1),
+               r-cran-ggplot2,
+               r-cran-airr,
                r-cran-ape,
                r-cran-dplyr,
                r-cran-igraph (>= 1.5.0),
@@ -24,8 +24,10 @@
                r-cran-tidyr,
                r-bioc-biostrings,
                r-bioc-genomicalignments,
-               r-bioc-iranges
-Standards-Version: 4.6.2
+               r-bioc-iranges,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
