=== debian/changelog ===
r-cran-alakazam (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 16:42:24 +0900
